Slides Project 
======================================
Basic template project to automate your online workshops. Includes basic reveal.js workshop outline, standard background template, and example slides to start you on your workshop development. Each commit generates a new online workshop site.


[![Cover Slide](https://gitlab.com/eschabell/beginners-guide-automated-workshops/raw/master/cover.png)](https://eschabell.gitlab.io/beginners-guide-automated-workshops)
